bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#31151: 27.0.50; error "Recursive ‘require’ for feature ‘mm-decode’"


From: Lars Ingebrigtsen
Subject: bug#31151: 27.0.50; error "Recursive ‘require’ for feature ‘mm-decode’"
Date: Sat, 14 Apr 2018 12:56:48 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)

Tino Calancha <address@hidden> writes:

> Thank you very much.
> It happens after commit 'Don't bind image commands on non-image links in
> Gnus' (4575ae5a9c5589ac903362486951f0d36c8ff8ee)

Thanks; applied.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no





reply via email to

[Prev in Thread] Current Thread [Next in Thread]